FipsCMS 'print.asp' SQL Injection Vulnerability

Bugtraq ID: 29095
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 07 2008 12:00AM
Updated: May 08 2008 06:35PM
Credit: InjEctOr <s0f@w.cn>, Hak3r-b0y <hack3r-b0y@hotmail.com>
Vulnerable: fipsASP fipsCMS 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus